# Interface IndividualArchivistConfig

#### Hierarchy

- IndividualArchivistConfig

- Defined in modules/packages/module/packages/model/dist/types/Config.d.ts:9

#####
Index

### Properties

commit?
read?
write?

## Properties

### `Optional` `Readonly` commit

commit?: string

- Defined in modules/packages/module/packages/model/dist/types/Config.d.ts:10

### `Optional` `Readonly` read

read?: string

- Defined in modules/packages/module/packages/model/dist/types/Config.d.ts:11

### `Optional` `Readonly` write

write?: string

- Defined in modules/packages/module/packages/model/dist/types/Config.d.ts:12

Generated using TypeDoc